import { NextResponse } from "next/server";
import { removeAllAccessCookies } from "@/apifetchers/mutual/cookies/token";

export async function GET() {
  try {
    await removeAllAccessCookies();
    return NextResponse.json({ status: 200 });
  } catch (error) {
    console.error("Error checking token:", error);
    return NextResponse.json({ status: 401 });
  }
}
